body {margin: 0px;padding: 0 0 0 0px; font-family:  arial, helvetica, sans-serif; font-size: 100%; background : #fff;}

div, dd, dl, dt, fieldset, form, h1, h2,  h3, h4, img, p, ul {margin: 0; border: 0; padding: 0;}

.clearfloats {clear:both;}

#mainwrap{margin-left : auto; margin-right : auto; padding: 0px;	width: 944px;background : #fff}
#header {width: 944px; height: 306px ; padding: 0px; margin : 0px;line-height : 1.3; background : url(images/top.gif) no-repeat top; }
#header img { padding:  0px 0 0 0 ; margin : 0; float : right;  }

#content {width: 944px; padding: 0px; margin : 0px;line-height : 1.3; background : url(images/background.gif) repeat-y center;  }

#contentleft { padding: 0 ; margin : 0px; float : left; width : 602px; }
#contentleft img { padding:  0 ; margin : 0; float : left;  }
#contentleft p{font-size : 0.8em; color : #fff; text-align : justify; line-height : 1.3;padding: 0 33px 10px 30px ;}
#contentleft a{padding: 0; margin: 0; text-decoration: underline; border: none; color: #B8B3B0;}
#contentleft a:hover{padding: 0; margin: 0; text-decoration: none; border: none; color: #002D00; background: #B8B3B0;}
#contentright { padding: 0 ; margin: 0; float : left; width : 342px;  }
#contentright img { padding:  0 ; margin : 0px; float : right;  }
#contentright p{font-size : 0.8em; color : #fff; text-align : justify; line-height : 1.3;padding: 0px 20px 10px 20px ;}
#contentright a{padding: 0; margin: 0; text-decoration: none; border: none; color: #fff;}
#contentright a:hover{padding: 0; margin: 0; text-decoration: underline; border: none; color: #ff0000;}

#contentbottom {width: 800px; padding: 0px 0 20px 0; margin : 0px;line-height : 1.3; background : #000}

h1 {padding: 20px 30px 20px 30px ; font-size : 1.0em; color : #fff; text-align: left;}
h3 {padding: 20px 0 15px 20px; font-size : 0.9em; color : #000A23; }
h2 {padding: 360px 0 20px 20px; font-size : 0.9em; color : #fff; }

#contact{ width: 456px ;float: left; margin : 0 ; padding : 0 ; border-bottom: #fff solid 3px;}
#contactleft{ width: 100px ;float: left; margin : 0; padding : 0 0 0 20px;}
#contactright{ width: 256px ;float: left; margin : 0; padding : 0;}

#open{ width: 456px ;float: left; margin : 0 ; padding : 0 ; border-bottom: #fff solid 3px;}
#copenleft{ width: 100px ;float: left; margin : 0; padding : 0 0 0 20px;}
#openright{ width: 256px ;float: left; margin : 0; padding : 0;}

#map{ width: 456px ;float: left; margin : 0 ; padding : 0 ; border-bottom: #fff solid 3px;}


#footer { padding : 0 ; margin:  0;  width: 944px; height: 40px;background: #fff;}
#footer p{font-size : 0.7em; color : #002D00; text-align : justify; line-height : 1.3;padding: 5px 0 0 0 ;float : left;}
#footer a{padding: 0 15px 0 15px; margin: 0; text-decoration: none; border: none; color: #002D00;}
#footer a:hover{padding: 0 15px 0 15px; margin: 0; text-decoration: none; border: none; color: #002D00; background: #B8B3B0; }
#nav {height : 50px ;padding:  0; margin :  0 ; float :right; color: #002D00; font-size: 0.8em;}
#nav p{font-size : 1.0em; color : #002D00; text-align : justify; line-height : 1.3;padding: 25px 0 0 0 ;}
#nav a{padding: 0 10px 0 10px; margin: 0; text-decoration: none; border: none; color: #002D00;}
#nav a:hover{padding: 0 10px 0 10px; margin: 0; text-decoration: none; border: none; color: #002D00; background: #B8B3B0; }
.list  {font-size : 0.8em; color : #fff; text-align : justify; line-height : 1.3;padding : 10px 0 20px 60px; margin : 0;}
.list ul  {margin : 0; padding : 0;}
.list li  {list-style-type : disc ;padding : 0; margin : 5px 0;}